=== debian/changelog ===
deepin-metacity (3.20.2-1) stable; urgency=low

  * Autobuild Tag 3.20.2 

 -- TagBuilder <tagbuilder@deepin.com>  Thu, 11 Aug 2016 15:12:47 +0000

deepin-metacity (3.20.1-1) stable; urgency=low

  * Autobuild Tag 3.20.1 

 -- TagBuilder <tagbuilder@deepin.com>  Thu, 21 Jul 2016 01:11:11 +0000

deepin-metacity (3.20.0-1) stable; urgency=low

  * Autobuild Tag 3.20.0 

 -- TagBuilder <tagbuilder@deepin.com>  Wed, 20 Jul 2016 05:31:09 +0000

deepin-metacity (3.18.1.12-2) unstable; urgency=low

  * Rebuild Version 3.18.1.12 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 23 May 2016 13:06:09 +0000

deepin-metacity (3.18.1.12-1) unstable; urgency=low

  * Autobuild Tag 3.18.1.12 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 17 May 2016 19:03:56 +0000

deepin-metacity (3.18.1.7-1) stable; urgency=low

  * Autobuild Tag 3.18.1.7 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Fri, 22 Jan 2016 20:10:56 +0000

deepin-metacity (3.18.1.6-1) stable; urgency=low

  * Autobuild Tag 3.18.1.6 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 12 Jan 2016 19:49:46 +0000

deepin-metacity (3.18.1.4-1) stable; urgency=low

  * Autobuild Tag 3.18.1.4 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 28 Dec 2015 23:04:47 +0000

deepin-metacity (3.18.1.2-2) stable; urgency=low

  * Rebuild Version 3.18.1.2 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Sun, 20 Dec 2015 11:27:31 +0000

deepin-metacity (3.18.1.2-1) stable; urgency=low

  * Autobuild Tag 3.18.1.2 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Sat, 19 Dec 2015 13:09:09 +0000

deepin-metacity (3.18.1.1-2) stable; urgency=low

  * Rebuild Version 3.18.1.1 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Fri, 20 Nov 2015 09:19:14 +0000

deepin-metacity (3.18.1.1-1) stable; urgency=low

  * Autobuild Tag 3.18.1.1 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Fri, 20 Nov 2015 09:18:49 +0000

deepin-metacity (1:3.17.2-4) unstable; urgency=medium

  * rename metacity to deepin-metacity 

 -- Sian Cao <yinshuiboy@gmail.com>  Thu, 16 Jul 2015 16:35:55 +0800
