=== debian/control ===
Source: deepin-metacity
Section: x11
Priority: optional
Maintainer: Deepin Sysdev <sysdev@deepin.com>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>
Build-Depends: cdbs (>= 0.4.41),
 debhelper (>= 8),
 dh-autoreconf,
 gnome-pkg-tools (>= 0.10),
 gsettings-desktop-schemas-dev (>= 3.3.0),
 intltool (>= 0.34.90),
 libcanberra-gtk3-dev,
 libglib2.0-dev (>= 2.36.0),
 libjson-glib-dev,
 libgtk-3-dev (>= 3.15.2),
 libgtop2-dev,
 libice-dev,
 libpango1.0-dev (>= 1.2.0),
 libsm-dev,
 libstartup-notification0-dev (>= 0.7),
 gnome-common,
 libx11-dev,
 libxcomposite-dev (>= 1:0.2),
 libxcursor-dev,
 libxdamage-dev,
 libxext-dev,
 libxfixes-dev,
 libxinerama-dev,
 libxrandr-dev,
 libxrender-dev,
 libxt-dev,
 yelp-tools,
 libbamf3-dev,
 zenity,
Standards-Version: 3.9.6
Homepage: https://git.gnome.org/browse/metacity
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/metacity
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/metacity

Package: deepin-metacity
Architecture: any
Depends: 
 deepin-menu,
 deepin-metacity-common (= ${source:Version}),
 zenity,
 ${misc:Depends},
 ${shlibs:Depends}
Provides: x-window-manager
Suggests: xdg-user-dirs
Description: lightweight GTK+ window manager
 Metacity is a small window manager, using GTK+ to do everything.
 .
 As the author says, metacity is a "Boring window manager for the adult in
 you. Many window managers are like Marshmallow Froot Loops; Metacity is
 like Cheerios."
 .
 This package contains the core binaries.

Package: libdeepin-metacity-private3
Section: libs
Architecture: any
Depends: deepin-metacity-common (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: library for the Metacity window manager
 Metacity is a small window manager, using GTK+ to do everything.
 .
 As the author says, metacity is a "Boring window manager for the adult in
 you. Many window managers are like Marshmallow Froot Loops; Metacity is
 like Cheerios."
 .
 This package contains the shared library.

Package: deepin-metacity-common
Section: misc
Architecture: all
Depends: ${misc:Depends}
Description: shared files for the Metacity window manager
 Metacity is a small window manager, using GTK+ to do everything.
 .
 As the author says, metacity is a "Boring window manager for the adult in
 you. Many window managers are like Marshmallow Froot Loops; Metacity is
 like Cheerios."
 .
 This package contains the shared files.

Package: libdeepin-metacity-dev
Section: libdevel
Architecture: any
Depends: libgtk-3-dev,
 libdeepin-metacity-private3 (= ${binary:Version}),
 ${misc:Depends}
Description: development files for the Metacity window manager
 Metacity is a small window manager, using GTK+ to do everything.
 .
 As the author says, metacity is a "Boring window manager for the adult in
 you. Many window managers are like Marshmallow Froot Loops; Metacity is
 like Cheerios."
 .
 This package contains the development files.
